$('.nav-more').on("click", function (event) {
    var nav = $('.header-nav');
    if (nav.is(":hidden")) {
        nav.removeClass('layui-hide-xs');
    } else {
        nav.addClass('layui-hide-xs');
    }
});
$('.btn-back').on('click', function () {
    window.history.back();
});
$('.btn-search').on('click', function () {
    var val = $('.input-search').val();
    if (val) {
        document.location = '/search/' + encodeURIComponent(val);
    }
});